From 88813bcb45b57bb318327f7993a22eae75b1de93 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:52:48 +0200
Subject: [PATCH 274/308] vanitygen: rebuild for libressl-2.9.2.

---
 srcpkgs/vanitygen/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/vanitygen/template b/srcpkgs/vanitygen/template
index 634a282ae25..2548382fada 100644
--- a/srcpkgs/vanitygen/template
+++ b/srcpkgs/vanitygen/template
@@ -1,7 +1,7 @@
 # Template file for 'vanitygen'
 pkgname=vanitygen
 version=0.22
-revision=1
+revision=2
 _commit=9e04497a127aa6413463ccf4a4aee75f0d581d92
 wrksrc="vanitygen-${_commit}"
 makedepends="pcre-devel libressl-devel"

